H1 {
	COLOR: #006
}
H2 {
	COLOR: #DF5900
}
H3 {
	COLOR: #DF5900
}
H4 {
	COLOR: #DF5900
}
H5 {
	COLOR: #DF5900
}
H6 {
	COLOR: #DF5900	/*COLOR: #cc6633*/
}
A {
	OUTLINE-STYLE: none;
	OUTLINE-COLOR: invert;
	OUTLINE-WIDTH: 0px;
	COLOR: #666;
	TEXT-DECORATION: none
}
A:visited {
	OUTLINE-STYLE: none;
	OUTLINE-COLOR: invert;
	OUTLINE-WIDTH: 0px;
	COLOR: #666;
	TEXT-DECORATION: none
}
A:hover {
	COLOR: #CCC
}
A:focus {
	COLOR: #999
}
.alternate-bg1 {
	background-image: url(bg.png);
	background-color: #fff;

}
.alternate-bg1 .titleBar H2 {
	background-color: #fff;
	background-image: url(bg.png);

}
.alternate-bg1 .heading H1 {
	background-color: #fff;
	background-image: url(bg.png);

}
.alternate-bg1 .heading H2 {
	background-color: #fff;
	background-image: url(bg.png);

}
.alternate-bg1 .heading H3 {
	background-color: #fff;
	background-image: url(bg.png);

}
.alternate-bg1 .heading H4 {
	background-color: #fff;
	background-image: url(bg.png);

}
.alternate-bg1 .heading H5 {
	background-color: #fff;
	background-image: url(bg.png);

}
.alternate-bg1 .heading H6 {
	background-color: #fff;
	background-image: url(bg.png);

}
.alternate-bg2 {
	background-image: url(bg.png);
	background-color: #fff;
}
.alternate-bg2 .titleBar H2 {
	background-color: #fff;
	background-image: url(bg.png);
}
.alternate-bg2 .heading H1 {
	/*BACKGROUND: url(http://webcreations907.com/preview/907one-page/img/groovepaper.png) #fff*/
}
.alternate-bg2 .heading H2 {
	/*BACKGROUND: url(http://webcreations907.com/preview/907one-page/img/groovepaper.png) #fff*/
}
.alternate-bg2 .heading H3 {
	/*BACKGROUND: url(http://webcreations907.com/preview/907one-page/img/groovepaper.png) #fff*/
}
.alternate-bg2 .heading H4 {
	/*BACKGROUND: url(http://webcreations907.com/preview/907one-page/img/groovepaper.png) #fff*/
}
.alternate-bg2 .heading H5 {
	/*BACKGROUND: url(http://webcreations907.com/preview/907one-page/img/groovepaper.png) #fff*/
}
.alternate-bg2 .heading H6 {
	/*BACKGROUND: url(http://webcreations907.com/preview/907one-page/img/groovepaper.png) #fff*/
}
.headerContent {
	/*BACKGROUND: url(theme/bg.png) #000*/
	background-color: #000;

}
.topBar {
	BACKGROUND: #fbfbfb
}

.topBar H1 {
	WIDTH: 215px;
	HEIGHT: 100px;
	background-image: url(logo.png);
	background-repeat: no-repeat;
}
#break1 {
	BACKGROUND: url(bg1.jpg) fixed 50% -3px

}
#break2 {
	BACKGROUND: url(bg2.jpg) fixed 50% -3px

}
#break3 {
	BACKGROUND: url(bg3.jpg) fixed 50% -3px

}
#break4 {
	BACKGROUND: url(bg4.jpg) fixed 50% -3px

}
#break5 {
	BACKGROUND: url(bg5.jpg) fixed 50% -3px

}
#break1 {
	POSITION: relative; WIDTH: 100%; HEIGHT: 500px; box-shadow: inset 0 0px 4px 1px #2b2b2b; -moz-box-shadow: inset 0 0px 4px 1px #2b2b2b; -webkit-box-shadow: inset 0 0px 4px 1px #2b2b2b
}
#break2 {
	POSITION: relative; WIDTH: 100%; HEIGHT: 500px; box-shadow: inset 0 0px 4px 1px #2b2b2b; -moz-box-shadow: inset 0 0px 4px 1px #2b2b2b; -webkit-box-shadow: inset 0 0px 4px 1px #2b2b2b
}
#break3 {
	POSITION: relative; WIDTH: 100%; HEIGHT: 500px; box-shadow: inset 0 0px 4px 1px #2b2b2b; -moz-box-shadow: inset 0 0px 4px 1px #2b2b2b; -webkit-box-shadow: inset 0 0px 4px 1px #2b2b2b
}
#break4 {
	POSITION: relative; WIDTH: 100%; HEIGHT: 500px; box-shadow: inset 0 0px 4px 1px #2b2b2b; -moz-box-shadow: inset 0 0px 4px 1px #2b2b2b; -webkit-box-shadow: inset 0 0px 4px 1px #2b2b2b
}
#break5 {
	POSITION: relative; WIDTH: 100%; HEIGHT: 500px; box-shadow: inset 0 0px 4px 1px #2b2b2b; -moz-box-shadow: inset 0 0px 4px 1px #2b2b2b; -webkit-box-shadow: inset 0 0px 4px 1px #2b2b2b
}
.message {
	TEXT-ALIGN: center; LINE-HEIGHT: 30px; COLOR: #f5f5f5; FONT-SIZE: 24px; PADDING-TOP: 20px; z-index:100;
}
.headerContent .message {
	PADDING-TOP: 40px
}
.entry .message P {
	PADDING-BOTTOM: 4px; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; DISPLAY: inline-block; BACKGROUND: url(theme/pbg.png); PADDING-TOP: 4px; border-radius: 4px
}
.entry .message H2 {
	/*BORDER-BOTTOM: #fff 1px dashed; */
	PADDING-BOTTOM: 6px;
	MARGIN: 15px 0px 40px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	/*DISPLAY: inline-block; */
	COLOR: #fff;
	FONT-SIZE: 50px;
	font-family:  Arial, sans-serif;
	font-weight: bold;	/*BORDER-TOP: #fff 1px dashed; PADDING-TOP: 3px*/
	letter-spacing: -3px;
}
.message .whom {
	TEXT-ALIGN: right; LINE-HEIGHT: 14px; PADDING-RIGHT: 10px; FONT-SIZE: 14px
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #fdfaf5;
	background-repeat: repeat-x;
	background-position: left bottom;
	background-attachment: scroll;
	font-size:12px;
	
	
}
td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 1.5em;	
	
	
}
#logo{
	position:absolute;
	width:500px;
	height:155px;
	z-index:20;
	background-image: url(images/logo.png);
	background-repeat: no-repeat;
	visibility: visible;


}
* {
	BOX-SIZING: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box
}
H1 {
	TEXT-TRANSFORM: uppercase; FONT-FAMILY: Arial Narrow, Calibri, "Times New Roman", Helvetica, Arial, sans-serif; FONT-WEIGHT: 400
}
H2 {
	TEXT-TRANSFORM: uppercase; FONT-FAMILY: Arial Narrow, Calibri, "Times New Roman", Helvetica, Arial, sans-serif; FONT-WEIGHT: 400
}

@media only screen and (orientation:portrait) {
 
   H2 {
        /*float: none; /* altrimenti le voci del menu si sovrapporrebbero andando su una nuova riga */
		TEXT-TRANSFORM: uppercase; FONT-FAMILY: Arial Narrow, Calibri, "Times New Roman", Helvetica, Arial, sans-serif; FONT-WEIGHT: 150
		
    }
 
}
H3 {
	TEXT-TRANSFORM: uppercase; FONT-FAMILY: Arial Narrow, Calibri, "Times New Roman", Helvetica, Arial, sans-serif; FONT-WEIGHT: 400
}
H4 {
	TEXT-TRANSFORM: uppercase; FONT-FAMILY: Arial Narrow, Calibri, "Times New Roman", Helvetica, Arial, sans-serif; FONT-WEIGHT: 400
}
H5 {
	TEXT-TRANSFORM: uppercase; FONT-FAMILY: Calibri, "Times New Roman", Helvetica, Arial, sans-serif; FONT-WEIGHT: 400
}
H6 {
	TEXT-TRANSFORM: uppercase; FONT-FAMILY: Calibri, "Times New Roman", Helvetica, Arial, sans-serif; FONT-WEIGHT: 400
}
.hide-text {
	TEXT-INDENT: 100%; FONT: 0px/0 a; WHITE-SPACE: nowrap; OVERFLOW: hidden
}
.fl {
	FLOAT: left
}
.fr {
	FLOAT: right
}
.leftpadding {
	PADDING-RIGHT: 5px
}
.rightpadding {
	PADDING-LEFT: 5px
}
.sep {
	MARGIN: 20px 0px 5px; BACKGROUND: url(theme/sep.png) repeat-x center top; HEIGHT: 2px; CLEAR: both; FONT-SIZE: 0px; OVERFLOW: hidden
}
.heading {
	MARGIN-BOTTOM: 5px; BACKGROUND: url(theme/sep.png) repeat-x 0px 50%

}
.heading H1 {
	PADDING-RIGHT: 8px; DISPLAY: inline-block
}
.heading H2 {
	PADDING-RIGHT: 8px; DISPLAY: inline-block
}
.heading H3 {
	PADDING-RIGHT: 8px; DISPLAY: inline-block
}
.heading H4 {
	PADDING-RIGHT: 8px; DISPLAY: inline-block
}
.heading H5 {
	PADDING-RIGHT: 8px; DISPLAY: inline-block
}
.heading H6 {
	PADDING-RIGHT: 8px; DISPLAY: inline-block
}
.margin-top {
	MARGIN-TOP: 80px
}
.topBar {
	Z-INDEX: 1000; 
	POSITION: fixed; 
	WIDTH: 100%; 
	TOP: 0px
}
.topBar {
	BORDER-BOTTOM: #c8c8c8 1px solid; HEIGHT: 110px
}
.topBar H1 {
	/*LINE-HEIGHT: 28px; */
	MARGIN-TOP: -55px; 
	DISPLAY: inline; 
	FLOAT: left; 
	MARGIN-LEFT: 0px
}
nav.mainMenu {
	MARGIN-TOP: 70px; 
	DISPLAY: inline; 
	FLOAT: right
}
nav.mainMenu UL LI {
	DISPLAY: inline-block; FLOAT: left; MARGIN-LEFT: 10px
}
nav.mainMenu UL LI A {
	TEXT-TRANSFORM: uppercase;
	FONT-FAMILY: "Arial Narrow", Calibri, "Times New Roman", Helvetica, Arial, sans-serif;
	COLOR: #039;
	FONT-SIZE: 0.95em;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none;
	-webkit-transition: color 0.2s ease-in;
	-moz-transition: color 0.2s ease-in;
	transition: color 0.2s ease-in;
	-o-transition: color 0.2s ease-in
}

@media only screen and (orientation:portrait) {
 
    nav.mainMenu UL LI A {
        /*float: none; /* altrimenti le voci del menu si sovrapporrebbero andando su una nuova riga */
		FONT-SIZE: 0.65em;
		FLOAT: LEFT;
		FONT-FAMILY: "Arial Narrow", Calibri, "Times New Roman", Helvetica, Arial, sans-serif;
		
    }
 
}
@media only screen and (orientation:portrait) {
nav.mainMenu nav.mainMenu UL LI {
	DISPLAY: INLINE ; 
	FLOAT: left;
	MARGIN-LEFT: 5px
}
}

nav.mainMenu UL LI A:hover {
	COLOR: #009
}
nav.mainMenu UL LI.active A {
	COLOR: #009;
}
#subMenu {
	PADDING-BOTTOM: 4px; PADDING-LEFT: 4px; PADDING-RIGHT: 4px; DISPLAY: none; PADDING-TOP: 4px; opacity: 0
}
#subMenu OPTION {
	PADDING-LEFT: 5px
}
.headerContent {
	Z-INDEX: 1;
	BORDER-BOTTOM: #000 1px solid;
	POSITION: relative;
	MARGIN-TOP: 70px;
	/*MIN-HEIGHT: 180px;*/
	/*background-color: #F60;*/
}
.headerContent .social-links {
	Z-INDEX: 1000; POSITION: absolute; MARGIN: 0px auto 0px -112px; WIDTH: 224px; BOTTOM: 20px; DISPLAY: inline-block; FLOAT: none; LEFT: 50%
}
.headerContent IMG {
	MARGIN-TOP: 0px
}
.headerContent H2 {
	LINE-HEIGHT: 72px; MARGIN: 18px 0px 15px; 
	FONT-FAMILY: Arial Narrow,  Calibri, "Times New Roman", Helvetica, Arial, sans-serif; 
	COLOR: #91e5fa; 
	FONT-SIZE: 68px; text-shadow: 1px 1px 1px #000;
	float:left;
}
.headerContent H2 SPAN {
	LINE-HEIGHT: 19px; DISPLAY: block; FONT-FAMILY: Calibri, "Times New Roman", Helvetica, Arial, sans-serif; COLOR: #efefef; FONT-SIZE: 19px; FONT-WEIGHT: 400; text-shadow: 1px 1px 1px #303030
}
.headerContent H2 SPAN STRONG {
	COLOR: #cc6633
}
.mainSlider .slides > LI {
	DISPLAY: none; -webkit-backface-visibility: hidden
}
.post-slider .slides > LI {
	DISPLAY: none; -webkit-backface-visibility: hidden
}
.headerContent LI P {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 3px; PADDING-RIGHT: 3px; PADDING-TOP: 0px
}
.headerContent .flex-control-nav LI {
	MARGIN: 0px
}
.headerContent .flex-control-paging LI A {
	MARGIN: 0px; WIDTH: 23px; BACKGROUND: url(theme/slider-bullets.png) no-repeat left top; HEIGHT: 23px; border-radius: none; box-shadow: none
}
.headerContent .flex-control-paging LI A.flex-active {
	MARGIN: 0px; WIDTH: 23px; BACKGROUND: url(theme/slider-bullets.png) no-repeat right top; HEIGHT: 23px; border-radius: none; box-shadow: none
}
.headerContent .flex-control-paging LI A:hover {
	MARGIN: 0px; WIDTH: 23px; BACKGROUND: url(theme/slider-bullets.png) no-repeat right top; HEIGHT: 23px; border-radius: none; box-shadow: none
}
.titleBar {
	PADDING-BOTTOM: 10px; /*BACKGROUND: url(theme/sep.png) repeat-x 0px 55%;*/ MARGIN-LEFT: 10px; MARGIN-RIGHT: 10px; PADDING-TOP: 10px
}
.titleBar SPAN {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; DISPLAY: block; FONT-FAMILY: Calibri, "Times New Roman", Helvetica, Arial, sans-serif; COLOR: #303030; MARGIN-LEFT: 1px; FONT-SIZE: 16px; PADDING-TOP: 0px
}
.titleBar H2 {
	LINE-HEIGHT: 28px; BACKGROUND-COLOR: #f2f2f2; PADDING-RIGHT: 10px; DISPLAY: inline-block; FONT-FAMILY: Calibri, "Times New Roman", Helvetica, Arial, sans-serif; FONT-SIZE: 28px; text-shadow: 1px 1px #dedede
}
.project {
	PADDING-BOTTOM: 12px
}
.project P {
	
}
.gallery-padding .img-frame P {
	MARGIN: 0px 7px 6px
}
.gallery-padding .img-frame H5 {
	MARGIN: 12px 12px 6px; COLOR: #707070; FONT-SIZE: 15px
}
.project H4 {
	FONT-FAMILY: Calibri, "Times New Roman", Helvetica, Arial, sans-serif; COLOR: #cc6633; FONT-SIZE: 15px
}
.services H4 {
	FONT-FAMILY: Calibri, "Times New Roman", Helvetica, Arial, sans-serif;
	COLOR: #009;
	FONT-SIZE: 17px;
	font-weight: bold;
}
.contact H4 {
	FONT-FAMILY: Calibri, "Times New Roman", Helvetica, Arial, sans-serif; COLOR: #cc6633; FONT-SIZE: 15px
}
.project SPAN A {
	TEXT-ALIGN: right; TEXT-TRANSFORM: uppercase; DISPLAY: block; FONT-FAMILY: Calibri, "Times New Roman", Helvetica, Arial, sans-serif; COLOR: #cc6633; FONT-SIZE: 13px; FONT-WEIGHT: 700; TEXT-DECORATION: none
}
.project SPAN A:hover {
	
}
.footer A:hover {
	
}
.contact A:hover {
	
}
.works {
	PADDING-BOTTOM: 57px
}
.services {
	PADDING-BOTTOM: 20px;
	COLOR: #303030;
	width: 100%;
}
.services IMG {
	MARGIN-BOTTOM: 14px
}
.info {
	TEXT-ALIGN: justify
}
.services .titleBar H2 {
	
}
.services P {
	PADDING-BOTTOM: 40px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px
}
.gallery {
	PADDING-BOTTOM: 37px; COLOR: #303030
}
.gallery-padding {
	PADDING-BOTTOM: 14px; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; PADDING-TOP: 0px
}
.filter {
	POSITION: relative; MARGIN: -14px 5px 7px; OVERFLOW: hidden
}
.filter LI {
	FLOAT: left
}
.holder {
	OVERFLOW: visible
}
.holder LI {
	DISPLAY: inline-block; FLOAT: left
}
.gallery-option {
	POSITION: absolute; TOP: 12px; RIGHT: 7px
}
.gallery-option IMG {
	MARGIN-LEFT: 2px
}
.blog {
	PADDING-BOTTOM: 52px; COLOR: #303030
}
.blog .titleBar H2 {
	
}
.post {
	BORDER-BOTTOM: #dedede 1px dashed; MARGIN-BOTTOM: 30px; OVERFLOW: hidden
}
.post H4 {
	BORDER-BOTTOM: #dedede 1px solid; PADDING-BOTTOM: 7px; MARGIN-BOTTOM: 7px
}
.post .readmore {
	TEXT-ALIGN: right; PADDING-BOTTOM: 15px
}
.post P {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; PADDING-TOP: 0px
}
.post .meta UL {
	MARGIN-BOTTOM: 7px; MARGIN-LEFT: -2px; OVERFLOW: hidden
}
.post .meta .comments {
	PADDING-LEFT: 19px; BACKGROUND: url(theme/comment.png) no-repeat left center

}
.post .meta .postin {
	PADDING-LEFT: 18px; BACKGROUND: url(theme/postin.png) no-repeat left center

}
.post .meta .date {
	PADDING-LEFT: 20px; BACKGROUND: url(theme/date.png) no-repeat left center; MARGIN-LEFT: 2px
}
.post .meta .user {
	PADDING-LEFT: 18px; BACKGROUND: url(theme/user.png) no-repeat left center

}
.post .meta UL LI {
	MARGIN: 7px; PADDING-LEFT: 10px; FLOAT: left; COLOR: #999999; FONT-SIZE: 10px
}
.featured-image IMG {
	PADDING-BOTTOM: 3px; PADDING-LEFT: 3px; PADDING-RIGHT: 3px; PADDING-TOP: 3px
}
.featured-image {
	BORDER-BOTTOM: medium none; BORDER-LEFT: #dedede 1px solid; MARGIN-BOTTOM: 14px; BORDER-TOP: #dedede 1px solid; BORDER-RIGHT: #dedede 1px solid
}
.featured-image .img-frame IMG {
	PADDING-BOTTOM: 3px; PADDING-LEFT: 3px; PADDING-RIGHT: 3px; PADDING-TOP: 3px
}
.post-slider {
	OVERFLOW: hidden
}
.post-slider {
	POSITION: relative
}
.post-slider .slides LI {
	MARGIN: 0px
}
.flex-direction-nav LI {
	MARGIN: 0px
}
.post-slider IMG {
	PADDING-BOTTOM: 3px; PADDING-LEFT: 3px; PADDING-RIGHT: 3px; BACKGROUND: url(theme/link.png) #fff no-repeat center center; FLOAT: left; PADDING-TOP: 3px
}
.post-slider .flex-direction-nav A {
	POSITION: absolute; TEXT-INDENT: -9999px; MARGIN: 0px; WIDTH: 30px; DISPLAY: block; BACKGROUND: url(theme/bg_direction_nav.png) no-repeat 0px 0px; HEIGHT: 30px; TOP: 45%; CURSOR: pointer; -webkit-transition: all .3s ease; opacity: 0
}
.post-slider .flex-direction-nav .flex-next {
	BACKGROUND-POSITION: 100% 0px; RIGHT: 5px; opacity: 0.5
}
.post-slider .flex-direction-nav .flex-prev {
	LEFT: 5px; opacity: 0.5
}
.box {
	PADDING-BOTTOM: 4px; PADDING-LEFT: 4px; PADDING-RIGHT: 4px; DISPLAY: inline-block; OVERFLOW: hidden; PADDING-TOP: 4px
}
.box-left {
	MARGIN: 1px 14px 3px 0px; FLOAT: left
}
.box-right {
	MARGIN: 1px 0px 3px 14px; FLOAT: right
}
.post .single {
	PADDING-BOTTOM: 20px
}
BLOCKQUOTE {
	BORDER-LEFT: #dddddd 4px solid; FONT-SIZE: 12px
}
.comment-section {
	MARGIN-BOTTOM: 40px
}
.comment-section .heading {
	MARGIN: 12px 0px
}
.comment-meta {
	MARGIN: 2px 0px 3px; COLOR: #999999; FONT-SIZE: 10px
}
.comment-content {
	
}
.comment-meta A {
	FONT-SIZE: 11px
}
.post-comments LI.replied {
	BACKGROUND-COLOR: #f9f9f9; MARGIN-LEFT: 30px
}
.post-comments {
	MARGIN-TOP: 10px
}
.post-comments LI {
	BORDER-BOTTOM: #e9e9e9 1px solid; BORDER-LEFT: #e9e9e9 1px solid; PADDING-BOTTOM: 4px; BACKGROUND-COLOR: #f3f3f3; PADDING-LEFT: 4px; PADDING-RIGHT: 4px; OVERFLOW: hidden; BORDER-TOP: #e9e9e9 1px solid; BORDER-RIGHT: #e9e9e9 1px solid; PADDING-TOP: 4px; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px
}
.post-comments LI .alignright {
	PADDING-BOTTOM: 3px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; CLEAR: both; FONT-SIZE: 12px; PADDING-TOP: 3px
}
.post-comments LI P {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; COLOR: #666666; FONT-SIZE: 13px; PADDING-TOP: 0px
}
.related {
	MARGIN-TOP: 5px; OVERFLOW: hidden
}
.related-post {
	MARGIN: 50px 0px 30px
}
.related LI {
	WIDTH: 25%; DISPLAY: inline-block; FLOAT: left
}
.related LI .pad {
	PADDING-BOTTOM: 4px; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; PADDING-TOP: 4px
}
.related LI A IMG {
	DISPLAY: block; MARGIN-BOTTOM: 4px
}
.related LI SPAN {
	PADDING-BOTTOM: 4px; LINE-HEIGHT: 15px; PADDING-LEFT: 4px; PADDING-RIGHT: 4px; DISPLAY: block; FONT-SIZE: 10px; PADDING-TOP: 0px
}
FORM.search {
	MARGIN: 9px 2px 8px
}
.search #search {
	PADDING-LEFT: 23px; WIDTH: 100%; BACKGROUND: url(theme/search.png) #f2f2f2 no-repeat 3px center

}
.widget .heading {
	
}
.widget {
	TEXT-ALIGN: left; MARGIN-BOTTOM: 8px
}
.widget .ads {
	TEXT-ALIGN: center; MARGIN-BOTTOM: 6px
}
.widget P {
	MARGIN: 6px 3px
}
.widget .large {
	MARGIN-TOP: 5px; MARGIN-BOTTOM: 8px
}
.widget .large IMG {
	WIDTH: 97%
}
.widget .categories {
	PADDING-BOTTOM: 0px; MARGIN-TOP: -3px; PADDING-LEFT: 6px; PADDING-RIGHT: 6px; PADDING-TOP: 0px
}
.widget .categories A {
	COLOR: #999999
}
.widget .categories A:hover {
	COLOR: #cc6600
}
.widget .categories A {
	DISPLAY: block
}
.widget .comments {
	MARGIN-TOP: -6px
}
.widget .comments LI {
	OVERFLOW: hidden
}
.widget .comments LI A {
	DISPLAY: block; OVERFLOW: hidden
}
.widget .comments P {
	LINE-HEIGHT: 18px; FONT-SIZE: 12px
}
.widget .comments IMG {
	WIDTH: 20%; FLOAT: left; MARGIN-LEFT: 2px; MARGIN-RIGHT: 10px
}
.twitter-link {
	MARGIN-TOP: -15px
}
.tweet {
	MARGIN-TOP: 0px
}
.tweet .tweet_list LI {
	OVERFLOW: hidden
}
.tweet .tweet_list A {
	OVERFLOW: hidden
}
.tweet_time {
	DISPLAY: none
}
.tweet_join {
	DISPLAY: none
}
.tweet .tweet_text {
	LINE-HEIGHT: 15px; COLOR: gray; FONT-SIZE: 11px
}
.tweet .tweet_avatar IMG {
	WIDTH: 20%; FLOAT: left; MARGIN-LEFT: 2px; MARGIN-RIGHT: 10px
}
.widget IMG {
	TEXT-ALIGN: center; MARGIN: 2%; WIDTH: 43.8%; DISPLAY: inline-block
}
.widget P {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 3px; PADDING-RIGHT: 3px; COLOR: gray; FONT-SIZE: 13px; PADDING-TOP: 0px
}
.widget .video-frame {
	MARGIN-TOP: 10px
}
.widget UL {
	PADDING-LEFT: 4px
}
.widget UL LI {
	BORDER-BOTTOM: #dedede 1px solid; PADDING-BOTTOM: 4px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 4px
}
#flickrImages {
	MARGIN-BOTTOM: 6px
}
#flickrImages .img-frame {
	DISPLAY: inline-block
}
#flickrImages IMG {
	MARGIN: 2%; WIDTH: 29%
}
.contact {
	PADDING-BOTTOM: 20px; COLOR: #303030
}
.contact-area {
	PADDING-RIGHT: 5px
}
.quote P {
	PADDING-BOTTOM: 5px; MARGIN-TOP: 20px; PADDING-LEFT: 40px; DISPLAY: block; BACKGROUND: url(theme/quote.png) no-repeat; COLOR: #666666; FONT-SIZE: 13px
}
.contact .widget .heading H5 {
	LINE-HEIGHT: 17px
}
.contact .widget {
	MARGIN-BOTTOM: 30px
}
.contact .widget .heading {
	BACKGROUND-POSITION: 0px 40%; PADDING-TOP: 0px
}
UL.contact-info {
	PADDING-BOTTOM: 0px; MARGIN-TOP: 4px; PADDING-LEFT: 4px; PADDING-RIGHT: 4px; PADDING-TOP: 0px
}
UL.contact-info LI {
	PADDING-LEFT: 0px;
	DISPLAY: block;
	MARGIN-BOTTOM: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666;
}
UL.contact-info LI.address {
	

}
UL.contact-info LI.email {
	

}
UL.contact-info LI.phone {
	

}
.alignright {
	TEXT-ALIGN: right
}
.widget {
	OVERFLOW: hidden
}
.alignright IMG {
	PADDING-BOTTOM: 4px; BACKGROUND-COLOR: #fff; PADDING-LEFT: 4px; PADDING-RIGHT: 4px; MARGIN-RIGHT: 4px; PADDING-TOP: 4px; box-shadow: 1px 1px 3px #999999; -moz-box-shadow: 1px 1px 3px #999999; -webkit-box-shadow: 1px 1px 3px #999999
}
.alignright SPAN {
	DISPLAY: block; COLOR: #666666; FONT-SIZE: 12px; FONT-WEIGHT: bold; PADDING-TOP: 5px
}
.alignright SPAN A {
	COLOR: #cc6633; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
FORM {
	MARGIN-TOP: 6px; OVERFLOW: hidden
}
INPUT[type='text'] {
	PADDING-BOTTOM: 5px; BACKGROUND-COLOR: #f2f2f2; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; PADDING-TOP: 5px; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px
}
TEXTAREA {
	PADDING-BOTTOM: 5px; BACKGROUND-COLOR: #f2f2f2; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; PADDING-TOP: 5px; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px
}
INPUT[type='text'] {
	WIDTH: 100%; MARGIN-BOTTOM: 6px
}
TEXTAREA {
	MIN-HEIGHT: 120px; WIDTH: 100%; MARGIN-BOTTOM: 7px
}
BUTTON {
	FONT-FAMILY: "Open Sans", arial, sans-serif; FLOAT: right; COLOR: #f5f5f5 !important; MARGIN-RIGHT: 1px !important; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px
}
BUTTON {
	FONT-SIZE: 12px; CURSOR: pointer; FONT-WEIGHT: 400
}
BUTTON:active {
	FONT-SIZE: 12px; CURSOR: pointer; FONT-WEIGHT: 400
}
BUTTON:focus {
	FONT-SIZE: 12px; CURSOR: pointer; FONT-WEIGHT: 400
}
BUTTON:visited {
	FONT-SIZE: 12px; CURSOR: pointer; FONT-WEIGHT: 400
}
LABEL {
	MARGIN-BOTTOM: 1px; COLOR: #666666; FONT-SIZE: 12px; FONT-WEIGHT: 400; TEXT-DECORATION: none
}
LABEL.error {
	MARGIN-BOTTOM: 3px; COLOR: #990000; PADDING-TOP: 0px
}
UL.social-links {
	MARGIN: 0px; PADDING-RIGHT: 5px; DISPLAY: none; FLOAT: right; OVERFLOW: hidden
}
UL.social-links LI {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; DISPLAY: inline-block; FLOAT: left; MARGIN-LEFT: 3px; BORDER-TOP: medium none; BORDER-RIGHT: medium none
}
UL.social-links LI A {
	WIDTH: 24px; DISPLAY: block; BACKGROUND: url(theme/social-icons.png) left bottom; HEIGHT: 24px; -webkit-transition: all 0.3s ease-in; -moz-transition: all 0.3s ease-in; transition: all 0.3s ease-in; -o-transition: all 0.3s ease-in
}
.social A {
	WIDTH: 24px; DISPLAY: block; BACKGROUND: url(theme/social-icons.png) left bottom; HEIGHT: 24px; -webkit-transition: all 0.3s ease-in; -moz-transition: all 0.3s ease-in; transition: all 0.3s ease-in; -o-transition: all 0.3s ease-in
}
UL.social-links LI A.facebook {
	BACKGROUND-POSITION: left bottom
}
.social A.twitter {
	BACKGROUND-POSITION: left bottom
}
UL.social-links LI A.facebook {
	BACKGROUND-POSITION: -30px bottom
}
.social A.facebook {
	BACKGROUND-POSITION: -30px bottom
}
UL.social-links LI A.google {
	BACKGROUND-POSITION: -61px bottom
}
.social A.google {
	BACKGROUND-POSITION: -61px bottom
}
UL.social-links LI A.dribbble {
	BACKGROUND-POSITION: -92px bottom
}
.social A.dribbble {
	BACKGROUND-POSITION: -92px bottom
}
UL.social-links LI A.flickr {
	BACKGROUND-POSITION: -123px bottom
}
.social A.flickr {
	BACKGROUND-POSITION: -123px bottom
}
UL.social-links LI A.deviantart {
	BACKGROUND-POSITION: -154px bottom
}
.social A.deviantart {
	BACKGROUND-POSITION: -154px bottom
}
UL.social-links LI A.linkedin {
	BACKGROUND-POSITION: -185px bottom
}
.social A.linkedin {
	BACKGROUND-POSITION: -185px bottom
}
UL.social-links LI A.pinterest {
	BACKGROUND-POSITION: -216px bottom
}
.social A.pinterest {
	BACKGROUND-POSITION: -216px bottom
}
UL.social-links LI A:hover {
	BACKGROUND-POSITION: left 0px
}
.social A.twitter:hover {
	BACKGROUND-POSITION: left 0px
}
UL.social-links LI A.facebook:hover {
	BACKGROUND-POSITION: -30px 0px
}
.social A.facebook:hover {
	BACKGROUND-POSITION: -30px 0px
}
UL.social-links LI A.google:hover {
	BACKGROUND-POSITION: -61px 0px
}
.social A.google:hover {
	BACKGROUND-POSITION: -61px 0px
}
UL.social-links LI A.dribbble:hover {
	BACKGROUND-POSITION: -92px 0px
}
.social A.dribbble:hover {
	BACKGROUND-POSITION: -92px 0px
}
UL.social-links LI A.flickr:hover {
	BACKGROUND-POSITION: -123px 0px
}
.social A.flickr:hover {
	BACKGROUND-POSITION: -123px 0px
}
UL.social-links LI A.deviantart:hover {
	BACKGROUND-POSITION: -154px 0px
}
.social A.deviantart:hover {
	BACKGROUND-POSITION: -154px 0px
}
UL.social-links LI A.linkedin:hover {
	BACKGROUND-POSITION: -185px 0px
}
.social A.linkedin:hover {
	BACKGROUND-POSITION: -185px 0px
}
UL.social-links LI A.pinterest:hover {
	BACKGROUND-POSITION: -216px 0px
}
.social A.pinterest:hover {
	BACKGROUND-POSITION: -216px 0px
}
.footer {
	PADDING-BOTTOM: 20px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	COLOR: #999999;
	BORDER-TOP: #fff 0px solid;
	PADDING-TOP: 20px;
	BACKGROUND-COLOR: #303030;
	z-index:10011;
	font-size: 0.8em;
	width: 100%;
}
.img-frame {
	PADDING-BOTTOM: 2px; BACKGROUND-COLOR: #fff; PADDING-LEFT: 2px; WIDTH: auto; PADDING-RIGHT: 2px; DISPLAY: block; MAX-WIDTH: 100%; HEIGHT: auto; OVERFLOW: hidden; PADDING-TOP: 2px; box-shadow: 0 1px 1px #999999; -moz-box-shadow: 0 1px 1px #999999; -webkit-box-shadow: 0 1px 1px #999999; border-bottom-right-radius: 3px; border-bottom-left-radius: 3px
}
.img-fr2 {
	PADDING-BOTTOM: 2px; BACKGROUND-COLOR: #fff; PADDING-LEFT: 2px; WIDTH: auto; PADDING-RIGHT: 2px; DISPLAY: block; MAX-WIDTH: 100%; HEIGHT: auto; OVERFLOW: hidden; PADDING-TOP: 2px; box-shadow: 0 1px 1px #999999; -moz-box-shadow: 0 1px 1px #999999; -webkit-box-shadow: 0 1px 1px #999999; border-bottom-right-radius: 3px; border-bottom-left-radius: 3px; margin:10px;
}
.img-frame H5 {
	BORDER-BOTTOM: #dedede 1px solid; MARGIN: 8px 5px 0px; COLOR: #303030; FONT-SIZE: 14px
}
.img-frame P {
	PADDING-BOTTOM: 7px; MARGIN: 0px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; COLOR: #666666; FONT-SIZE: 12px; PADDING-TOP: 3px
}
.link-preview {
	DISPLAY: block; BACKGROUND: url(theme/link.png) #fff no-repeat center center; OVERFLOW: hidden
}
.video-preview {
	DISPLAY: block; BACKGROUND: url(theme/video.png) #fff no-repeat center center; OVERFLOW: hidden
}
.img-preview {
	DISPLAY: block; BACKGROUND: url(theme/img.png) #fff no-repeat center center; OVERFLOW: hidden
}
.img-frame IMG {
	FLOAT: left; -webkit-transition: opacity 0.3s ease-in; -moz-transition: opacity 0.3s ease-in; transition: opacity 0.3s ease-in; opacity: 1; -o-transition: opacity 0.3s ease-in
}
.img-preview:hover IMG {
	opacity: 0.3
}
.video-preview:hover IMG {
	opacity: 0.3
}
.link-preview:hover IMG {
	opacity: 0.3
}
.video-frame {
	PADDING-BOTTOM: 4px; BACKGROUND-COLOR: #fff; MARGIN: 7px 5px; PADDING-LEFT: 4px; WIDTH: auto; PADDING-RIGHT: 4px; DISPLAY: block; MAX-WIDTH: 100%; HEIGHT: auto; OVERFLOW: hidden; PADDING-TOP: 4px; box-shadow: 0 1px 1px #999999; -moz-box-shadow: 0 1px 1px #999999; -webkit-box-shadow: 0 1px 1px #999999; border-bottom-right-radius: 3px; border-bottom-left-radius: 3px
}
.video {
	POSITION: relative; PADDING-BOTTOM: 56.25%; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; HEIGHT: 0px; OVERFLOW: hidden; PADDING-TOP: 0px
}
.video IFRAME {
	POSITION: absolute; WIDTH: 100%; HEIGHT: 100%; TOP: 0px; LEFT: 0px
}
A.color-btn {
	PADDING-BOTTOM: 4px; MARGIN: 5px; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; DISPLAY: inline-block; BACKGROUND: url(theme/btn-glow.png) repeat-x 0px 0px; COLOR: #f5f5f5; FONT-SIZE: 12px; FONT-WEIGHT: 400 !important; PADDING-TOP: 3px; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; text-shadow: 0 1px 1px #333333; text-rendering: optimizeLegibility
}
BUTTON.color-btn {
	PADDING-BOTTOM: 4px; MARGIN: 5px; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; DISPLAY: inline-block; BACKGROUND: url(theme/btn-glow.png) repeat-x 0px 0px; COLOR: #f5f5f5; FONT-SIZE: 12px; FONT-WEIGHT: 400 !important; PADDING-TOP: 3px; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; text-shadow: 0 1px 1px #333333; text-rendering: optimizeLegibility
}
A.color-btn:hover {
	COLOR: #e8e8e8
}
BUTTON.color-btn:hover {
	COLOR: #e8e8e8
}
A.blue {
	BORDER-BOTTOM: #009999 1px solid; BORDER-LEFT: #009999 1px solid; BACKGROUND-COLOR: #009999; BORDER-TOP: #009999 1px solid; BORDER-RIGHT: #009999 1px solid
}
.progress .blue {
	BORDER-BOTTOM: #009999 1px solid; BORDER-LEFT: #009999 1px solid; BACKGROUND-COLOR: #009999; BORDER-TOP: #009999 1px solid; BORDER-RIGHT: #009999 1px solid
}
A.green {
	BORDER-BOTTOM: #006633 1px solid; BORDER-LEFT: #006633 1px solid; BACKGROUND-COLOR: #006633; BORDER-TOP: #006633 1px solid; BORDER-RIGHT: #006633 1px solid
}
.progress .green {
	BORDER-BOTTOM: #006633 1px solid; BORDER-LEFT: #006633 1px solid; BACKGROUND-COLOR: #006633; BORDER-TOP: #006633 1px solid; BORDER-RIGHT: #006633 1px solid
}
A.orange {
	BORDER-BOTTOM: #E85722 1px solid;
	BORDER-LEFT: #E85722 1px solid;
	BACKGROUND-COLOR: #E85722;
	BORDER-TOP: #E85722 1px solid;
	BORDER-RIGHT: #E85722 1px solid
}
.progress .orange {
	BORDER-BOTTOM: #cc6600 1px solid; BORDER-LEFT: #cc6600 1px solid; BACKGROUND-COLOR: #cc6600; BORDER-TOP: #cc6600 1px solid; BORDER-RIGHT: #cc6600 1px solid
}
BUTTON.orange {
	BORDER-BOTTOM: #cc6600 1px solid; BORDER-LEFT: #cc6600 1px solid; BACKGROUND-COLOR: #cc6600; BORDER-TOP: #cc6600 1px solid; BORDER-RIGHT: #cc6600 1px solid
}
A.black {
	BORDER-BOTTOM: #2b2b2b 1px solid; BORDER-LEFT: #2b2b2b 1px solid; BACKGROUND-COLOR: #2b2b2b; BORDER-TOP: #2b2b2b 1px solid; BORDER-RIGHT: #2b2b2b 1px solid
}
.progress .black {
	BORDER-BOTTOM: #2b2b2b 1px solid; BORDER-LEFT: #2b2b2b 1px solid; BACKGROUND-COLOR: #2b2b2b; BORDER-TOP: #2b2b2b 1px solid; BORDER-RIGHT: #2b2b2b 1px solid
}
A.red {
	BORDER-BOTTOM: #990000 1px solid; BORDER-LEFT: #990000 1px solid; BACKGROUND-COLOR: #990000; BORDER-TOP: #990000 1px solid; BORDER-RIGHT: #990000 1px solid
}
.progress .red {
	BORDER-BOTTOM: #990000 1px solid; BORDER-LEFT: #990000 1px solid; BACKGROUND-COLOR: #990000; BORDER-TOP: #990000 1px solid; BORDER-RIGHT: #990000 1px solid
}
A.gray {
	BORDER-BOTTOM: #ccc 1px solid;
	BORDER-LEFT: #ccc 1px solid;
	BACKGROUND-COLOR: #CCC;
	COLOR: #fff;
	BORDER-TOP: #ccc 1px solid;
	BORDER-RIGHT: #ccc 1px solid
}
A.brown {
	BORDER-BOTTOM: #663300 1px solid; BORDER-LEFT: #663300 1px solid; BACKGROUND-COLOR: #663300; BORDER-TOP: #663300 1px solid; BORDER-RIGHT: #663300 1px solid
}
.progress .brown {
	BORDER-BOTTOM: #663300 1px solid; BORDER-LEFT: #663300 1px solid; BACKGROUND-COLOR: #663300; BORDER-TOP: #663300 1px solid; BORDER-RIGHT: #663300 1px solid
}
A.purple {
	BORDER-BOTTOM: #660066 1px solid; BORDER-LEFT: #660066 1px solid; BACKGROUND-COLOR: #660066; BORDER-TOP: #660066 1px solid; BORDER-RIGHT: #660066 1px solid
}
.progress .purple {
	BORDER-BOTTOM: #660066 1px solid; BORDER-LEFT: #660066 1px solid; BACKGROUND-COLOR: #660066; BORDER-TOP: #660066 1px solid; BORDER-RIGHT: #660066 1px solid
}
SPAN.buttons {
	MARGIN-TOP: 40px; DISPLAY: block
}
SPAN.buttons A.orange {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; BORDER-TOP: medium none; BORDER-RIGHT: medium none
}
SPAN.buttons A.blue {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; BORDER-TOP: medium none; BORDER-RIGHT: medium none
}
A.btn {
	TEXT-ALIGN: center; LINE-HEIGHT: 60px; TEXT-TRANSFORM: uppercase; WIDTH: 230px; DISPLAY: inline-block; FONT-FAMILY: Calibri, "Times New Roman", Helvetica, Arial, sans-serif; HEIGHT: 61px; COLOR: #f5f5f5; FONT-SIZE: 16px; FONT-WEIGHT: 400; text-shadow: 1px 1px 1px #2b2b2b
}
A.orange.btn {
	BACKGROUND: url(theme/btn-orange.png) no-repeat left top

}
A.blue.btn {
	BACKGROUND: url(theme/btn-blue.png) no-repeat left top

}
A.btn:hover {
	opacity: 0.9
}
.progress {
	POSITION: relative; PADDING-BOTTOM: 3px; MARGIN: 30px 0px; PADDING-LEFT: 3px; WIDTH: 100%; PADDING-RIGHT: 3px; DISPLAY: block; BACKGROUND: url(theme/btn-glow.png) #cccccc repeat-x left top; COLOR: #000; PADDING-TOP: 4px; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; box-shadow: 1px 1px 1px #666666; text-shadow: 0 1px 1px #333333
}
.progress SPAN {
	POSITION: absolute; TOP: -20px; LEFT: 25%
}
.inner {
	DISPLAY: block; BACKGROUND: url(theme/btn-glow.png) repeat-x; HEIGHT: 15px; border-radius: 10px
}
UL.pricing-table {
	MARGIN: 21px 0px 42px; DISPLAY: block; OVERFLOW: hidden; PADDING-TOP: 4px
}
UL.pricing-table > LI {
	MIN-WIDTH: 130px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 25%; PADDING-RIGHT: 0px; DISPLAY: block; FLOAT: left; PADDING-TOP: 0px
}
UL.plan {
	BORDER-BOTTOM: #dedede 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #dedede 1px solid; BACKGROUND-COLOR: #f3f3f3; MARGIN: 30px 0px 0px; WIDTH: 100%; DISPLAY: block; BORDER-TOP: #dedede 1px solid; BORDER-RIGHT: #dedede 1px solid; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px
}
UL.best.plan {
	BORDER-BOTTOM: #dedede 1px solid; POSITION: relative; TEXT-ALIGN: center; BORDER-LEFT: #dedede 1px solid; BACKGROUND-COLOR: #f7f7f7; MARGIN-TOP: 0px; WIDTH: 100%; DISPLAY: block; BORDER-TOP: #dedede 1px solid; BORDER-RIGHT: #dedede 1px solid; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px
}
UL.best.plan IMG {
	POSITION: absolute; TOP: -2px; RIGHT: -2px
}
UL.best.plan .plan-head {
	BORDER-BOTTOM: #cc6600 2px solid; PADDING-BOTTOM: 43px; TEXT-TRANSFORM: uppercase; FONT-FAMILY: Calibri, "Times New Roman", Helvetica, Arial, sans-serif; COLOR: #cc6600; FONT-SIZE: 20px; FONT-WEIGHT: bold; PADDING-TOP: 43px
}
UL.plan .plan-head {
	BORDER-BOTTOM: #cc6600 2px solid; PADDING-BOTTOM: 28px; TEXT-TRANSFORM: uppercase; FONT-FAMILY: Calibri, "Times New Roman", Helvetica, Arial, sans-serif; COLOR: #cc6600; FONT-SIZE: 18px; FONT-WEIGHT: bold; PADDING-TOP: 28px
}
UL.plan LI {
	BORDER-BOTTOM: #e8e8e8 2px solid; PADDING-BOTTOM: 18px; MARGIN: 0px; PADDING-LEFT: 14px; PADDING-RIGHT: 14px; DISPLAY: block; PADDING-TOP: 21px; box-shadow: inset 0 0 4px #fff; -moz-box-shadow: inset 0 0 4px #fff; -webkit-box-shadow: inset 0 0 4px #fff
}
UL.plan .plan-head SPAN {
	TEXT-TRANSFORM: uppercase; COLOR: #303030; FONT-WEIGHT: normal
}
UL.plan .order-btn {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; BORDER-TOP: medium none; BORDER-RIGHT: medium none
}
UL.team {
	TEXT-ALIGN: center
}
UL.team LI {
	POSITION: relative; DISPLAY: inline-block; FLOAT: left
}
UL.team LI .rounded {
	BACKGROUND-COLOR: #fff; WIDTH: 100%; DISPLAY: block; MAX-WIDTH: 202px; OVERFLOW: hidden; -webkit-border-radius: 50%; -moz-border-radius: 50%; border-radius: 50%
}
.img-wrap {
	PADDING-BOTTOM: 4px; BACKGROUND-COLOR: #fff; MARGIN: 21px 10px; PADDING-LEFT: 4px; PADDING-RIGHT: 4px; DISPLAY: inline-block; OVERFLOW: hidden; PADDING-TOP: 4px; -webkit-transition: background-color 0.3s ease-in-out; -moz-transition: background-color 0.3s ease-in-out; transition: background-color 0.3s ease-in-out; -webkit-border-radius: 50%; -moz-border-radius: 50%; border-radius: 50%; box-shadow: 0 0 5px #888; -moz-box-shadow: 0 0 5px #888; -webkit-box-shadow: 0 0 5px#888; -o-transition: background-color 0.3s ease-in-out
}
UL.team LI .rounded {
	
}
UL.team LI .img-wrap:hover {
	BACKGROUND-COLOR: #cc6600
}
UL.team LI .name {
	TEXT-TRANSFORM: uppercase; FONT-FAMILY: Calibri, "Times New Roman", Helvetica, Arial, sans-serif; MARGIN-BOTTOM: 21px; COLOR: #cc6600; FONT-SIZE: 15px; FONT-WEIGHT: bold
}
UL.team LI .name SPAN {
	TEXT-TRANSFORM: uppercase; COLOR: #303030; FONT-SIZE: 15px; FONT-WEIGHT: normal
}
UL.team LI .name EM {
	TEXT-TRANSFORM: none; DISPLAY: block; FONT-FAMILY: "Open Sans", arial, sans-serif; COLOR: #999999; FONT-SIZE: 12px; FONT-WEIGHT: normal
}
UL.team LI .social A {
	MARGIN-TOP: 7px; DISPLAY: inline-block
}
.sottotitolo
{
	padding-left:10px;
	padding-right:10px;
	padding-bottom:10px;
	text-align:justify;
}
/* ++++++++++++++  lists, skiplinks  ++++++++++++++ */
#header
{
	font-family:   Arial;
	font-size:1.5em;
	position:relative;
	background-attachment: scroll;
	background-color: transparent;
	/*background-image: url(../images/personal/head_shadow.png);*/
	
	background-repeat: repeat-x;
	background-position: left -4px;
	overflow:visible !important;
	background-image: url(../images/personal/sfumatura_intestazione.png);
	
}

/* ++++++++++++++  lists, skiplinks  ++++++++++++++ */
#header ul.menu
{
	/* top:62px; */
   /*top:-3.8em;*/
	border:0;
	text-align:right;
	left:0px;
	/*display:block;*/
	border-top:solid 0px #ddd;
	/*margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 270px;
	padding-top: -10px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 0;*/
	/*background-color: #fff;*/
	background-repeat: repeat-x;
	background-position: left top;
	z-index:10;
	overflow:hidden !important;
	visibility: visible;
	width:75%;
	margin-left:20%;
	
}


#header ul.menu li
{border:0; margin:0 !important;
display: inline;
   }
#header ul.menu li a:link,
#header ul.menu li a:visited
{
	color:#7F724B;
	border:0;
	border-right:solid 0px #ddd;
	position:relative;
	display:inline-block;
	/*background-color: #598DC8;*/
	/*background-color:#EBD9C5;*/
	background-position: left top;
	/*filter: alpha(opacity=75);
	opacity:0.75;*/
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0;
	margin-left: 0px;
	padding-top: 0.5em;
	padding-right: 0.5em;
	padding-bottom: 0.5em;
	padding-left: 0.5em;
	/*-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;		*/
	
}

#header ul.menu li a:hover,
#header ul.menu li a:active,
#header ul.menu li a:focus
{
	color:#4A0000;
	/*background-color:#D8B58D;*/
	/*filter: alpha(opacity=75);
	opacity:0.75;*/
	text-decoration: none;
}

#header ul li.active a:link,

{
	color:#fff;
	/*text-shadow: 1px 1px 1px #000;*/
	
}


#header ul.skiplinks
{
	width:100%;
	text-align:left;
	background:none;
	z-index:20000;
	top:0;
	display:inline;
	padding:0
}

#header ul.skiplinks li a.u2:active,
#header ul.skiplinks li a.u2:focus

{
	/*background:#095197 !important;*/
	color:#333 !important;
	border:solid 1px;
	top:0 !important;
	z-index:10000;
	right:auto;
	left:0 !important;
	display:block;
}
.bordo_home
{
	border:10px outset #462300;
	}
